## minetest-mod-lucky-block 0.8

=== debian/changelog ===
minetest-mod-lucky-block (0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #898417)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 07 Jul 2018 11:42:14 +0200
