=== debian/control ===
Source: minetest-mod-lucky-block
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.5
Homepage: https://notabug.org/TenPlus1/lucky_block
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-lucky-block.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-lucky-block

Package: minetest-mod-lucky-block
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Description: Minetest module to add a Lucky Block to the game
 This minetest module provides a new block, which when broken can give
 the player something good, surprising, bad, hurtful or simply a troll.
 .
 The exact number of Lucky Blocks depends on the enabled mods.
