## minetest-mod-lucky-block 20181017

=== debian/changelog ===
minetest-mod-lucky-block (20181017-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 18 Oct 2018 06:43:51 +0200
