=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://notabug.org/TenPlus1/lucky_block
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-lucky-block.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-lucky-block
