=== debian/watch ===
version=4
https://notabug.org/TenPlus1/lucky_block/releases .*/([\d\.]+).tar.gz
